package com.hzya.frame.grpU8.nxproof.gbizbxmb.entity;

import com.hzya.frame.web.entity.BaseEntity;
/**
 * (GbiZbxmb)实体类
 *
 * @author makejava
 * @since 2024-08-14 16:58:44
 */
public class GbiZbxmbEntity extends BaseEntity {
 
 private Integer zbid;
 private String gsdm;
 private String kjnd;
 private String zbdm;
 private String zblb;
 private Integer sjzbid;
 private String zy;
 private String ysfadm;
 private String ysfamc;
 private String jflxdm;
 private String jflxmc;
 private String whdm;
 private String whmc;
 private String zblydm;
 private String zblymc;
 private String zjlydm;
 private String zjlymc;
 private String zjxzdm;
 private String zjxzmc;
 private String jsfsdm;
 private String jsfsmc;
 private String zffsdm;
 private String zffsmc;
 private String ysdwdm;
 private String ysdwmc;
 private String bmdm;
 private String bmmc;
 private String zydm;
 private String zymc;
 private String xmfldm;
 private String xmflmc;
 private String xmdm;
 private String xmmc;
 private String gnkmdm;
 private String gnkmmc;
 private String jjkmdm;
 private String jjkmmc;
 private String fz6dm;
 private String fz6mc;
 private String fz7dm;
 private String fz7mc;
 private String fz8dm;
 private String fz8mc;
 private String fz9dm;
 private String fz9mc;
 private String fzadm;
 private String fzamc;
 private String fz11dm;
 private String fz11mc;
 private String fz12dm;
 private String fz12mc;
 private String fz13dm;
 private String fz13mc;
 private String fz14dm;
 private String fz14mc;
 private String fz15dm;
 private String fz15mc;
 private String fz16dm;
 private String fz16mc;
 private String fz17dm;
 private String fz17mc;
 private String fz18dm;
 private String fz18mc;
 private String fz19dm;
 private String fz19mc;
 private String fz20dm;
 private String fz20mc;
 private String fz21dm;
 private String fz21mc;
 private String fz22dm;
 private String fz22mc;
 private String fz23dm;
 private String fz23mc;
 private String fz24dm;
 private String fz24mc;
 private String fz25dm;
 private String fz25mc;
 private String fz26dm;
 private String fz26mc;
 private String fz27dm;
 private String fz27mc;
 private String fz28dm;
 private String fz28mc;
 private String fz29dm;
 private String fz29mc;
 private String fz30dm;
 private String fz30mc;
 private String zth;
 private String kmdm;
 private String kmmc;
 private String zt;
 private String sfzfcg;
 private Double je;
 private Double ncysy;
 private Double djje;
 private Double ye;
 private Integer lrrid;
 private String lrr;
 private String lrrq;
 private String lrsj;
 private Integer shrid;
 private String shr;
 private String shrq;
 private String shsj;
 private Integer pfrid;
 private String pfr;
 private String pfrq;
 private String pfsj;
 private Integer curshjd;
 private Integer nextshjd;
 private String flowcode;
 private Double yjbfb;
 private String cyskzfs;
 private String sfjz;
 private String module;
 private String bz;
 private String idzbbh;
 private String xfzt;
 private Integer sjly;
 private String bygkz;
 private Double ysje;
 private String zcsxdm;
 private String zcsxmc;
 private Integer yf;
 private String kzzl1dm;
 private String kzzl1mc;
 private String kzzl2dm;
 private String kzzl2mc;
 private String kzzl3dm;
 private String kzzl3mc;
 private String kzzl4dm;
 private String kzzl4mc;
 private String kzzl5dm;
 private String kzzl5mc;
 private String kzzl6dm;
 private String kzzl6mc;
 private String kzzl7dm;
 private String kzzl7mc;
 private String edwzc;
 private String djId;

    public String getDjId() {
        return djId;
    }

    public void setDjId(String djId) {
        this.djId = djId;
    }

    public Integer getZbid() {
        return zbid;
    }

    public void setZbid(Integer zbid) {
        this.zbid = zbid;
    }

    public String getGsdm() {
        return gsdm;
    }

    public void setGsdm(String gsdm) {
        this.gsdm = gsdm;
    }

    public String getKjnd() {
        return kjnd;
    }

    public void setKjnd(String kjnd) {
        this.kjnd = kjnd;
    }

    public String getZbdm() {
        return zbdm;
    }

    public void setZbdm(String zbdm) {
        this.zbdm = zbdm;
    }

    public String getZblb() {
        return zblb;
    }

    public void setZblb(String zblb) {
        this.zblb = zblb;
    }

    public Integer getSjzbid() {
        return sjzbid;
    }

    public void setSjzbid(Integer sjzbid) {
        this.sjzbid = sjzbid;
    }

    public String getZy() {
        return zy;
    }

    public void setZy(String zy) {
        this.zy = zy;
    }

    public String getYsfadm() {
        return ysfadm;
    }

    public void setYsfadm(String ysfadm) {
        this.ysfadm = ysfadm;
    }

    public String getYsfamc() {
        return ysfamc;
    }

    public void setYsfamc(String ysfamc) {
        this.ysfamc = ysfamc;
    }

    public String getJflxdm() {
        return jflxdm;
    }

    public void setJflxdm(String jflxdm) {
        this.jflxdm = jflxdm;
    }

    public String getJflxmc() {
        return jflxmc;
    }

    public void setJflxmc(String jflxmc) {
        this.jflxmc = jflxmc;
    }

    public String getWhdm() {
        return whdm;
    }

    public void setWhdm(String whdm) {
        this.whdm = whdm;
    }

    public String getWhmc() {
        return whmc;
    }

    public void setWhmc(String whmc) {
        this.whmc = whmc;
    }

    public String getZblydm() {
        return zblydm;
    }

    public void setZblydm(String zblydm) {
        this.zblydm = zblydm;
    }

    public String getZblymc() {
        return zblymc;
    }

    public void setZblymc(String zblymc) {
        this.zblymc = zblymc;
    }

    public String getZjlydm() {
        return zjlydm;
    }

    public void setZjlydm(String zjlydm) {
        this.zjlydm = zjlydm;
    }

    public String getZjlymc() {
        return zjlymc;
    }

    public void setZjlymc(String zjlymc) {
        this.zjlymc = zjlymc;
    }

    public String getZjxzdm() {
        return zjxzdm;
    }

    public void setZjxzdm(String zjxzdm) {
        this.zjxzdm = zjxzdm;
    }

    public String getZjxzmc() {
        return zjxzmc;
    }

    public void setZjxzmc(String zjxzmc) {
        this.zjxzmc = zjxzmc;
    }

    public String getJsfsdm() {
        return jsfsdm;
    }

    public void setJsfsdm(String jsfsdm) {
        this.jsfsdm = jsfsdm;
    }

    public String getJsfsmc() {
        return jsfsmc;
    }

    public void setJsfsmc(String jsfsmc) {
        this.jsfsmc = jsfsmc;
    }

    public String getZffsdm() {
        return zffsdm;
    }

    public void setZffsdm(String zffsdm) {
        this.zffsdm = zffsdm;
    }

    public String getZffsmc() {
        return zffsmc;
    }

    public void setZffsmc(String zffsmc) {
        this.zffsmc = zffsmc;
    }

    public String getYsdwdm() {
        return ysdwdm;
    }

    public void setYsdwdm(String ysdwdm) {
        this.ysdwdm = ysdwdm;
    }

    public String getYsdwmc() {
        return ysdwmc;
    }

    public void setYsdwmc(String ysdwmc) {
        this.ysdwmc = ysdwmc;
    }

    public String getBmdm() {
        return bmdm;
    }

    public void setBmdm(String bmdm) {
        this.bmdm = bmdm;
    }

    public String getBmmc() {
        return bmmc;
    }

    public void setBmmc(String bmmc) {
        this.bmmc = bmmc;
    }

    public String getZydm() {
        return zydm;
    }

    public void setZydm(String zydm) {
        this.zydm = zydm;
    }

    public String getZymc() {
        return zymc;
    }

    public void setZymc(String zymc) {
        this.zymc = zymc;
    }

    public String getXmfldm() {
        return xmfldm;
    }

    public void setXmfldm(String xmfldm) {
        this.xmfldm = xmfldm;
    }

    public String getXmflmc() {
        return xmflmc;
    }

    public void setXmflmc(String xmflmc) {
        this.xmflmc = xmflmc;
    }

    public String getXmdm() {
        return xmdm;
    }

    public void setXmdm(String xmdm) {
        this.xmdm = xmdm;
    }

    public String getXmmc() {
        return xmmc;
    }

    public void setXmmc(String xmmc) {
        this.xmmc = xmmc;
    }

    public String getGnkmdm() {
        return gnkmdm;
    }

    public void setGnkmdm(String gnkmdm) {
        this.gnkmdm = gnkmdm;
    }

    public String getGnkmmc() {
        return gnkmmc;
    }

    public void setGnkmmc(String gnkmmc) {
        this.gnkmmc = gnkmmc;
    }

    public String getJjkmdm() {
        return jjkmdm;
    }

    public void setJjkmdm(String jjkmdm) {
        this.jjkmdm = jjkmdm;
    }

    public String getJjkmmc() {
        return jjkmmc;
    }

    public void setJjkmmc(String jjkmmc) {
        this.jjkmmc = jjkmmc;
    }

    public String getFz6dm() {
        return fz6dm;
    }

    public void setFz6dm(String fz6dm) {
        this.fz6dm = fz6dm;
    }

    public String getFz6mc() {
        return fz6mc;
    }

    public void setFz6mc(String fz6mc) {
        this.fz6mc = fz6mc;
    }

    public String getFz7dm() {
        return fz7dm;
    }

    public void setFz7dm(String fz7dm) {
        this.fz7dm = fz7dm;
    }

    public String getFz7mc() {
        return fz7mc;
    }

    public void setFz7mc(String fz7mc) {
        this.fz7mc = fz7mc;
    }

    public String getFz8dm() {
        return fz8dm;
    }

    public void setFz8dm(String fz8dm) {
        this.fz8dm = fz8dm;
    }

    public String getFz8mc() {
        return fz8mc;
    }

    public void setFz8mc(String fz8mc) {
        this.fz8mc = fz8mc;
    }

    public String getFz9dm() {
        return fz9dm;
    }

    public void setFz9dm(String fz9dm) {
        this.fz9dm = fz9dm;
    }

    public String getFz9mc() {
        return fz9mc;
    }

    public void setFz9mc(String fz9mc) {
        this.fz9mc = fz9mc;
    }

    public String getFzadm() {
        return fzadm;
    }

    public void setFzadm(String fzadm) {
        this.fzadm = fzadm;
    }

    public String getFzamc() {
        return fzamc;
    }

    public void setFzamc(String fzamc) {
        this.fzamc = fzamc;
    }

    public String getFz11dm() {
        return fz11dm;
    }

    public void setFz11dm(String fz11dm) {
        this.fz11dm = fz11dm;
    }

    public String getFz11mc() {
        return fz11mc;
    }

    public void setFz11mc(String fz11mc) {
        this.fz11mc = fz11mc;
    }

    public String getFz12dm() {
        return fz12dm;
    }

    public void setFz12dm(String fz12dm) {
        this.fz12dm = fz12dm;
    }

    public String getFz12mc() {
        return fz12mc;
    }

    public void setFz12mc(String fz12mc) {
        this.fz12mc = fz12mc;
    }

    public String getFz13dm() {
        return fz13dm;
    }

    public void setFz13dm(String fz13dm) {
        this.fz13dm = fz13dm;
    }

    public String getFz13mc() {
        return fz13mc;
    }

    public void setFz13mc(String fz13mc) {
        this.fz13mc = fz13mc;
    }

    public String getFz14dm() {
        return fz14dm;
    }

    public void setFz14dm(String fz14dm) {
        this.fz14dm = fz14dm;
    }

    public String getFz14mc() {
        return fz14mc;
    }

    public void setFz14mc(String fz14mc) {
        this.fz14mc = fz14mc;
    }

    public String getFz15dm() {
        return fz15dm;
    }

    public void setFz15dm(String fz15dm) {
        this.fz15dm = fz15dm;
    }

    public String getFz15mc() {
        return fz15mc;
    }

    public void setFz15mc(String fz15mc) {
        this.fz15mc = fz15mc;
    }

    public String getFz16dm() {
        return fz16dm;
    }

    public void setFz16dm(String fz16dm) {
        this.fz16dm = fz16dm;
    }

    public String getFz16mc() {
        return fz16mc;
    }

    public void setFz16mc(String fz16mc) {
        this.fz16mc = fz16mc;
    }

    public String getFz17dm() {
        return fz17dm;
    }

    public void setFz17dm(String fz17dm) {
        this.fz17dm = fz17dm;
    }

    public String getFz17mc() {
        return fz17mc;
    }

    public void setFz17mc(String fz17mc) {
        this.fz17mc = fz17mc;
    }

    public String getFz18dm() {
        return fz18dm;
    }

    public void setFz18dm(String fz18dm) {
        this.fz18dm = fz18dm;
    }

    public String getFz18mc() {
        return fz18mc;
    }

    public void setFz18mc(String fz18mc) {
        this.fz18mc = fz18mc;
    }

    public String getFz19dm() {
        return fz19dm;
    }

    public void setFz19dm(String fz19dm) {
        this.fz19dm = fz19dm;
    }

    public String getFz19mc() {
        return fz19mc;
    }

    public void setFz19mc(String fz19mc) {
        this.fz19mc = fz19mc;
    }

    public String getFz20dm() {
        return fz20dm;
    }

    public void setFz20dm(String fz20dm) {
        this.fz20dm = fz20dm;
    }

    public String getFz20mc() {
        return fz20mc;
    }

    public void setFz20mc(String fz20mc) {
        this.fz20mc = fz20mc;
    }

    public String getFz21dm() {
        return fz21dm;
    }

    public void setFz21dm(String fz21dm) {
        this.fz21dm = fz21dm;
    }

    public String getFz21mc() {
        return fz21mc;
    }

    public void setFz21mc(String fz21mc) {
        this.fz21mc = fz21mc;
    }

    public String getFz22dm() {
        return fz22dm;
    }

    public void setFz22dm(String fz22dm) {
        this.fz22dm = fz22dm;
    }

    public String getFz22mc() {
        return fz22mc;
    }

    public void setFz22mc(String fz22mc) {
        this.fz22mc = fz22mc;
    }

    public String getFz23dm() {
        return fz23dm;
    }

    public void setFz23dm(String fz23dm) {
        this.fz23dm = fz23dm;
    }

    public String getFz23mc() {
        return fz23mc;
    }

    public void setFz23mc(String fz23mc) {
        this.fz23mc = fz23mc;
    }

    public String getFz24dm() {
        return fz24dm;
    }

    public void setFz24dm(String fz24dm) {
        this.fz24dm = fz24dm;
    }

    public String getFz24mc() {
        return fz24mc;
    }

    public void setFz24mc(String fz24mc) {
        this.fz24mc = fz24mc;
    }

    public String getFz25dm() {
        return fz25dm;
    }

    public void setFz25dm(String fz25dm) {
        this.fz25dm = fz25dm;
    }

    public String getFz25mc() {
        return fz25mc;
    }

    public void setFz25mc(String fz25mc) {
        this.fz25mc = fz25mc;
    }

    public String getFz26dm() {
        return fz26dm;
    }

    public void setFz26dm(String fz26dm) {
        this.fz26dm = fz26dm;
    }

    public String getFz26mc() {
        return fz26mc;
    }

    public void setFz26mc(String fz26mc) {
        this.fz26mc = fz26mc;
    }

    public String getFz27dm() {
        return fz27dm;
    }

    public void setFz27dm(String fz27dm) {
        this.fz27dm = fz27dm;
    }

    public String getFz27mc() {
        return fz27mc;
    }

    public void setFz27mc(String fz27mc) {
        this.fz27mc = fz27mc;
    }

    public String getFz28dm() {
        return fz28dm;
    }

    public void setFz28dm(String fz28dm) {
        this.fz28dm = fz28dm;
    }

    public String getFz28mc() {
        return fz28mc;
    }

    public void setFz28mc(String fz28mc) {
        this.fz28mc = fz28mc;
    }

    public String getFz29dm() {
        return fz29dm;
    }

    public void setFz29dm(String fz29dm) {
        this.fz29dm = fz29dm;
    }

    public String getFz29mc() {
        return fz29mc;
    }

    public void setFz29mc(String fz29mc) {
        this.fz29mc = fz29mc;
    }

    public String getFz30dm() {
        return fz30dm;
    }

    public void setFz30dm(String fz30dm) {
        this.fz30dm = fz30dm;
    }

    public String getFz30mc() {
        return fz30mc;
    }

    public void setFz30mc(String fz30mc) {
        this.fz30mc = fz30mc;
    }

    public String getZth() {
        return zth;
    }

    public void setZth(String zth) {
        this.zth = zth;
    }

    public String getKmdm() {
        return kmdm;
    }

    public void setKmdm(String kmdm) {
        this.kmdm = kmdm;
    }

    public String getKmmc() {
        return kmmc;
    }

    public void setKmmc(String kmmc) {
        this.kmmc = kmmc;
    }

    public String getZt() {
        return zt;
    }

    public void setZt(String zt) {
        this.zt = zt;
    }

    public String getSfzfcg() {
        return sfzfcg;
    }

    public void setSfzfcg(String sfzfcg) {
        this.sfzfcg = sfzfcg;
    }

    public Double getJe() {
        return je;
    }

    public void setJe(Double je) {
        this.je = je;
    }

    public Double getNcysy() {
        return ncysy;
    }

    public void setNcysy(Double ncysy) {
        this.ncysy = ncysy;
    }

    public Double getDjje() {
        return djje;
    }

    public void setDjje(Double djje) {
        this.djje = djje;
    }

    public Double getYe() {
        return ye;
    }

    public void setYe(Double ye) {
        this.ye = ye;
    }

    public Integer getLrrid() {
        return lrrid;
    }

    public void setLrrid(Integer lrrid) {
        this.lrrid = lrrid;
    }

    public String getLrr() {
        return lrr;
    }

    public void setLrr(String lrr) {
        this.lrr = lrr;
    }

    public String getLrrq() {
        return lrrq;
    }

    public void setLrrq(String lrrq) {
        this.lrrq = lrrq;
    }

    public String getLrsj() {
        return lrsj;
    }

    public void setLrsj(String lrsj) {
        this.lrsj = lrsj;
    }

    public Integer getShrid() {
        return shrid;
    }

    public void setShrid(Integer shrid) {
        this.shrid = shrid;
    }

    public String getShr() {
        return shr;
    }

    public void setShr(String shr) {
        this.shr = shr;
    }

    public String getShrq() {
        return shrq;
    }

    public void setShrq(String shrq) {
        this.shrq = shrq;
    }

    public String getShsj() {
        return shsj;
    }

    public void setShsj(String shsj) {
        this.shsj = shsj;
    }

    public Integer getPfrid() {
        return pfrid;
    }

    public void setPfrid(Integer pfrid) {
        this.pfrid = pfrid;
    }

    public String getPfr() {
        return pfr;
    }

    public void setPfr(String pfr) {
        this.pfr = pfr;
    }

    public String getPfrq() {
        return pfrq;
    }

    public void setPfrq(String pfrq) {
        this.pfrq = pfrq;
    }

    public String getPfsj() {
        return pfsj;
    }

    public void setPfsj(String pfsj) {
        this.pfsj = pfsj;
    }

    public Integer getCurshjd() {
        return curshjd;
    }

    public void setCurshjd(Integer curshjd) {
        this.curshjd = curshjd;
    }

    public Integer getNextshjd() {
        return nextshjd;
    }

    public void setNextshjd(Integer nextshjd) {
        this.nextshjd = nextshjd;
    }

    public String getFlowcode() {
        return flowcode;
    }

    public void setFlowcode(String flowcode) {
        this.flowcode = flowcode;
    }

    public Double getYjbfb() {
        return yjbfb;
    }

    public void setYjbfb(Double yjbfb) {
        this.yjbfb = yjbfb;
    }

    public String getCyskzfs() {
        return cyskzfs;
    }

    public void setCyskzfs(String cyskzfs) {
        this.cyskzfs = cyskzfs;
    }

    public String getSfjz() {
        return sfjz;
    }

    public void setSfjz(String sfjz) {
        this.sfjz = sfjz;
    }

    public String getModule() {
        return module;
    }

    public void setModule(String module) {
        this.module = module;
    }

    public String getBz() {
        return bz;
    }

    public void setBz(String bz) {
        this.bz = bz;
    }

    public String getIdzbbh() {
        return idzbbh;
    }

    public void setIdzbbh(String idzbbh) {
        this.idzbbh = idzbbh;
    }

    public String getXfzt() {
        return xfzt;
    }

    public void setXfzt(String xfzt) {
        this.xfzt = xfzt;
    }

    public Integer getSjly() {
        return sjly;
    }

    public void setSjly(Integer sjly) {
        this.sjly = sjly;
    }

    public String getBygkz() {
        return bygkz;
    }

    public void setBygkz(String bygkz) {
        this.bygkz = bygkz;
    }

    public Double getYsje() {
        return ysje;
    }

    public void setYsje(Double ysje) {
        this.ysje = ysje;
    }

    public String getZcsxdm() {
        return zcsxdm;
    }

    public void setZcsxdm(String zcsxdm) {
        this.zcsxdm = zcsxdm;
    }

    public String getZcsxmc() {
        return zcsxmc;
    }

    public void setZcsxmc(String zcsxmc) {
        this.zcsxmc = zcsxmc;
    }

    public Integer getYf() {
        return yf;
    }

    public void setYf(Integer yf) {
        this.yf = yf;
    }

    public String getKzzl1dm() {
        return kzzl1dm;
    }

    public void setKzzl1dm(String kzzl1dm) {
        this.kzzl1dm = kzzl1dm;
    }

    public String getKzzl1mc() {
        return kzzl1mc;
    }

    public void setKzzl1mc(String kzzl1mc) {
        this.kzzl1mc = kzzl1mc;
    }

    public String getKzzl2dm() {
        return kzzl2dm;
    }

    public void setKzzl2dm(String kzzl2dm) {
        this.kzzl2dm = kzzl2dm;
    }

    public String getKzzl2mc() {
        return kzzl2mc;
    }

    public void setKzzl2mc(String kzzl2mc) {
        this.kzzl2mc = kzzl2mc;
    }

    public String getKzzl3dm() {
        return kzzl3dm;
    }

    public void setKzzl3dm(String kzzl3dm) {
        this.kzzl3dm = kzzl3dm;
    }

    public String getKzzl3mc() {
        return kzzl3mc;
    }

    public void setKzzl3mc(String kzzl3mc) {
        this.kzzl3mc = kzzl3mc;
    }

    public String getKzzl4dm() {
        return kzzl4dm;
    }

    public void setKzzl4dm(String kzzl4dm) {
        this.kzzl4dm = kzzl4dm;
    }

    public String getKzzl4mc() {
        return kzzl4mc;
    }

    public void setKzzl4mc(String kzzl4mc) {
        this.kzzl4mc = kzzl4mc;
    }

    public String getKzzl5dm() {
        return kzzl5dm;
    }

    public void setKzzl5dm(String kzzl5dm) {
        this.kzzl5dm = kzzl5dm;
    }

    public String getKzzl5mc() {
        return kzzl5mc;
    }

    public void setKzzl5mc(String kzzl5mc) {
        this.kzzl5mc = kzzl5mc;
    }

    public String getKzzl6dm() {
        return kzzl6dm;
    }

    public void setKzzl6dm(String kzzl6dm) {
        this.kzzl6dm = kzzl6dm;
    }

    public String getKzzl6mc() {
        return kzzl6mc;
    }

    public void setKzzl6mc(String kzzl6mc) {
        this.kzzl6mc = kzzl6mc;
    }

    public String getKzzl7dm() {
        return kzzl7dm;
    }

    public void setKzzl7dm(String kzzl7dm) {
        this.kzzl7dm = kzzl7dm;
    }

    public String getKzzl7mc() {
        return kzzl7mc;
    }

    public void setKzzl7mc(String kzzl7mc) {
        this.kzzl7mc = kzzl7mc;
    }

    public String getEdwzc() {
        return edwzc;
    }

    public void setEdwzc(String edwzc) {
        this.edwzc = edwzc;
    }

}

